### Enumeration

# Qmi WmsMessageTagType

since: 1.0

#### Declaration

    enum Qmi.WmsMessageTagType

#### Description [src]

Type of message tag.

Available since: 1.0

#### Members

`QMI_WMS_MESSAGE_TAG_TYPE_MT_READ`

  Received SMS, already read.

  - Value: `0`
  - Available since: 1.0
`QMI_WMS_MESSAGE_TAG_TYPE_MT_NOT_READ`

  Received SMS, not read.

  - Value: `1`
  - Available since: 1.0
`QMI_WMS_MESSAGE_TAG_TYPE_MO_SENT`

  Sent SMS.

  - Value: `2`
  - Available since: 1.0
`QMI_WMS_MESSAGE_TAG_TYPE_MO_NOT_SENT`

  Not yet sent SMS.

  - Value: `3`
  - Available since: 1.0

#### Type functions

###### qmi_wms_message_tag_type_get_string

Gets the nickname string for the `QmiWmsMessageTagType` specified at `val`.

since: 1.0